Catalyst-Controller-Imager

Prerequisites

Catalyst-Controller-Imager declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.80Catalyst-Runtime-5.90097120.00
Image::Info1.31Image-Info-1.38122.86
Imager0.86Imager-1.003125.71
Imager::File::GIF0.82Imager-File-GIF-0.90117.14
Imager::File::JPEG0.82Imager-File-JPEG-0.90117.14
Imager::File::PNG0.82Imager-File-PNG-0.92117.14
MIME::Types2.04MIME-Types-2.11128.57
Moose2.0Moose-2.1405131.43
Path::Class0.16Path-Class-0.35128.57
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43

Catalyst-Controller-Imager declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571